baseURL = 'https://bbw-notes.arian.li'
languageCode = 'de-ch'
title = "Arian's Berufsschul-Notizen (Informatik Systemtechnik EFZ)"
theme = 'hugo-theme-techdoc'

[params]
menu_style = 'slide-menu'
custom_background_color = '#902cf4'

[menu]
[[menu.main]]
name = "Home"
url = "https://bbw-notes.arian.li"
weight = 1

[[menu.main]]
name = "Basislehrjahr-Notizen"
url = "https://azo-notes.arian.li"
weight = 2

[[menu.main]]
name = "Persönliche Homepage"
url = "https://www.arian.li"
weight = 3

[[menu.main]]
name = "PlantUML Server"
url = "https://uml.arian.li"
weight = 4

[[menu.main]]
name = "Wastebin"
url = "https://paste.arian.li"
weight = 5

[markup]
defaultMarkdownHandler = "goldmark"
[markup.tableOfContents]
startLevel = 1
endLevel = 6
ordered = false
[markup.goldmark.renderer]
unsafe = true
hardWraps = true
[markup.goldmark.parser]
autoHeadingID = true
autoHeadingIDType = 'github'
[markup.goldmark.extensions.typographer]
disable = true

[params.meta]
description = "Arian's Berufsschul-Notizen (Informatik Systemtechnik EFZ)"
author = "Arian Furrer"
